/* описание */
.med-service__discription-btn._show-more span {
    color: #4CA8A9;
    border-bottom: 1px dashed #4CA8A9;
    cursor: pointer;
}

.med-service__discription-btn._show-more span:hover {
    color: #005e5e;
    border-bottom: 1px dashed #005e5e;
}

/* преимущества */
.med-service__benefits-wrapper {
    display: flex;
    justify-content: space-between;
    padding: 50px;
    border-radius: 20px;
    margin-top: 58px;
}

.med-service__benefits-item {
    width: calc(25% - 30px);
}

.med-service__benefits-item-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.med-service__benefits-item-content.js-service__benefits-item-content {
    cursor: pointer;
}

.med-service__benefits-item-img {
    display: block;
    pointer-events: none;
}

.med-service__benefits-item-text {
    width: 225px;
    text-align: center;
    pointer-events: none;
}

.med-middle__container + .med-middle__container._service-benefits:before {
    display: none;
}

.med-service__benefits-item-popup {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    color: #333;
    z-index: 1000;
}
.med-service__benefits-item-popup._active {
    display: block;
}

.med-service__benefits-item-popup-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 0;
    cursor: pointer;
}

.med-service__benefits-item-popup-container {
    display: flex;
    flex-direction: column;
    position: absolute;
    width: calc(100% - 30px);
    max-width: 800px;
    max-height: calc(100% - 30px);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 25px 20px;
    background: #fff;
    border-radius: 20px;
    z-index: 3;
    overflow: auto;
    -ms-scroll-chaining: none;
    overscroll-behavior: none;
}

.med-service__benefits-item-popup-inner {
    overflow: auto;
    padding: 0 10px;
}

.med-service__benefits-item-popup-inner::-webkit-scrollbar {
    width: 5px; height: 3px;
}

.med-service__benefits-item-popup-inner::-webkit-scrollbar-track {
    background-color: rgba(206, 64, 10, 0);
}

.med-service__benefits-item-popup-inner::-webkit-scrollbar-track-piece {
    background-color: rgba(237, 202, 27, 0);
}

.med-service__benefits-item-popup-inner::-webkit-scrollbar-thumb {
    height: 15px; background-color:
    #dedede; border-radius: 3px;
}

.med-service__benefits-item-popup-header {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
    position: relative;
}

.med-service__benefits-item-popup-title {
    width: calc(100% - 36px);
    font-weight: 700;
    font-size: 24px;
    line-height: 24px;
    margin-right: 25px;
}

.med-service__benefits-item-popup-close {
    position: absolute;
    right: 0;
    top: 0;
    height: 19px;
    width: 19px;
    cursor: pointer;
    background: #fff;
}

.med-service__benefits-item-popup-close::before,
.med-service__benefits-item-popup-close::after {
    position: absolute;
    display: block;
    content: "";
    top: 50%;
    left: 50%;
    width: 26px;
    height: 1px;
    background: #6c6c6c;
}

.med-service__benefits-item-popup-close::before {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
}

.med-service__benefits-item-popup-close::after {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
}

.med-service__benefits-item-popup-content ul {
    list-style: none;
    padding-left: 20px;
}
.med-service__benefits-item-popup-content ul li {
    position: relative;
    margin: 10px 0;
}
.med-service__benefits-item-popup-content ul li:before {
    position: absolute;
    content: "";
    left: -15px;
    top: 9px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #00abaa;
}

@media screen and (max-width: 1023px) {
    .med-service__benefits-wrapper {
        flex-wrap: wrap;
        margin-top: 40px;
    }
    .med-service__benefits-item {
        width: calc(50% - 20px);
    }

    .med-service__benefits-item:nth-child(3),
    .med-service__benefits-item:nth-child(4) {
        margin-top: 35px;
    }
}

@media screen and (max-width: 767px) {
    .med-service__benefits-wrapper {
        flex-direction: column;
        align-items: center;
    }

    .med-service__benefits-item {
        width: 100%;
    }

    .med-service__benefits-item:not(:first-child) {
        margin-top: 40px;
    }

    .med-service__benefits-item-popup-container {
        padding: 15px 10px;
        width: calc(100% - 15px);
        max-height: calc(100% - 15px);
    }

    .med-service__benefits-item-popup-title {
        font-size: 20px;
    }

    .med-service__benefits-item-popup-content {
        font-size: 14px;
    }

    .med-service__benefits-item-popup-content ul li:before {
        top: 7px;
    }
}

/* навигация по рубрикам */
.med-services-navigation-items {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
    margin-top: 40px;
}

.med-services-navigation-item {
    display: flex;
    align-items: flex-start;
    width: fit-content;
    background-color: #f6f6f6;
    font-weight: 500;
    border: 1px solid #e6e6e6;
    border-radius: 8px;
    padding: 15px 10px;
    color: #373737;
    font-size: 18px;
    line-height: 1;
    cursor: pointer;
    transition: all 0.2s;
}

.med-services-navigation-item:hover {
    color: #00ABAA;
    border: 1px solid #00ABAA;
}

.med-services-navigation__go-top-wrapper {
    position: fixed;
    bottom: 50px;
    left: 20px;
    z-index: 100;
    display: none;
    pointer-events: none;
}

.med-services-navigation__go-top-wrapper._visible {
    display: block;
}

.med-services-navigation__go-top-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #00ABAA;
    border-radius: 8px;
    padding: 15px;
    cursor-pointer;
    width: fit-content;
    cursor: pointer;
    pointer-events: auto;
}

.med-services-navigation__go-top-btn:hover {
    background: #00bfbe;
}

.med-services-navigation__go-top-text {
    color: #fff;
    font-size: 19px;
    font-weight: 300;
    margin-right: 10px;
    pointer-events: none;
}

.med-services-navigation__go-top-img {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    pointer-events: none;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='20 14 24 22'%3E%3Cline x1='32' y1='36' x2='32' y2='14' stroke='white' stroke-width='2' stroke-linecap='round'/%3E%3Cpolyline points='24,22 32,14 40,22' fill='none' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

 @media screen and (min-width: 1361px) {
    .med-services-navigation__go-top-wrapper {
        width: 1360px;
        left: calc(50% - 1360px / 2);
        padding-left: 30px;
    }
} 

@media screen and (max-width: 1023px) {
    .med-services-navigation-items {
        gap: 15px;
        margin-top: 30px;
    }
    .med-services-navigation-item {
        padding: 12px 14px;
        font-size: 16px;
    }
}

@media screen and (max-width: 767px) {
    .med-services-navigation-items {
        gap: 8px;
        margin-top: 20px;
    }
    .med-services-navigation-item {
        padding: 10px;
        font-size: 14px;
    }
    .med-services-navigation__go-top-wrapper {
        left: 15px;
    }
    .med-services-navigation__go-top-text {
        display: none;
    }

    .med-services-navigation__go-top-btn {
        border-radius: 50%;
        width: 55px;
        height: 55px;
    }
}

/* оборудование */
.med-services-block-equipment {
    margin-top: 40px;
    font-size: 18px;
    line-height: 30px;
}

.med-services-block-equipment-text {
    margin-bottom: 20px;
}

.med-services-block-equipment ul {
    list-style: none;
    padding-left: 20px;
}
.med-services-block-equipment ul li {
    position: relative;
    margin: 10px 0;
}
.med-services-block-equipment ul li:before {
    position: absolute;
    content: "";
    left: -15px;
    top: 12px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #00abaa;
}

@media screen and (max-width: 1024px) {
    .med-services-block-equipment {
        margin-top: 30px;
    }
}

@media screen and (max-width: 767px) {
    .med-services-block-equipment-text {
        margin-bottom: 10px;
    }
    .med-services-block-equipment {
        margin-top: 20px;
        font-size: 16px;
        line-height: 24px;
    }

    .med-services-block-equipment ul li:before {
        top: 9px;
    }
}

/* отзывы */
@media screen and (max-width: 767px) {
    .med-tab__content-section .med-services__slider-nav.med-services__slider-nav--feedback {
        top: -42px;
    }
}

/* состав */
.med-programs-detail__composition-item {
    border-top: 1px solid rgba(0, 0, 0, 0.07);
    padding-top: 30px;
    margin-top: 30px;
}

.med-programs-detail__composition-item-row {
    display: flex;
}



.med-programs-detail__composition-item-col:not(:first-child) {
    width: 100%;
    margin-left: 80px;
}

.med-programs-detail__composition-item-title {
    font-weight: 550;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 20px;
}

.med-programs-detail__description {
    display: flex;
    flex-direction: column;
}

.med-programs-detail__description ul {
    list-style: none;
    padding: 0;
    column-count: 2;
    display: inline-block;
    width: 100%;
}

.med-programs-detail__description ul li {
    position: relative;
    padding: 5px 0 5px 15px;
    page-break-inside: avoid;
    break-inside: avoid;
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
}

.bx-firefox .med-programs-detail__description ul li {
    display: grid;
}

.med-programs-detail__description ul li a {
    display: block;
    color: rgb(51,51,51);
    line-height: 26px;
}

.med-programs-detail__description ul li a:hover {
    color: rgb(0, 171, 170);
    transition: .1s ease-in;
}

.med-programs-detail__description.__small-list li:nth-child(n+13) {
    display: none;
}

.med-programs-detail__more-items {
    position: relative;
    color: #00abaa;
    margin-right: auto;
    margin-top: 10px;
}

.med-programs-detail__more-items span {
    position: relative;
    text-align: center;
    cursor: pointer;
}

.med-programs-detail__more-items span::before {
    content: "";
    position: absolute;
    top: calc(100% + 1px);
    left: 0;
    right: 0;
    border-bottom: 1px dashed #00abaa;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}

.bx-ie .med-programs-detail__description ul {
    column-count: 1;
}

.med-programs-detail__description ul li:before {
    position: absolute;
    left: 0;
    content: '';
    top: 17px;
    transform: translateY(-50%);
    font-size: 15px;
    color: #00ABAA;
    margin-right: 7px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #00ABAA;
}

@media screen and (max-width: 767px) {
    .med-programs-detail__composition-item {
        padding-top: 20px;
        margin-top: 20px;
    }

    .med-programs-detail__composition-item-row {
        display: flex;
        flex-direction: column;
    }

    .med-programs-detail__composition-item-col:not(:first-child) {
        margin-left: 0;
    }

    .med-programs-detail__composition-item-title {
        font-size: 20px;
        line-height: 20px;
        margin-bottom: 16px;
    }

    .med-programs-detail__description ul {
        column-count: 1;
    }
}

/* общее */

.med-service__discription.med-service__discription_main {
    margin-top: 50px;
}

.med-services-info {
    margin-top: 80px;
    margin-bottom: 50px;
}

.med-services-wrapper:last-of-type {
    margin-bottom: 130px;
}

.med-services__head._services {
    margin-bottom: 35px;
}

.med-tab__content-section [data-block="doctors"] {
    margin-top: 80px;
}

.med-tab__content-section [data-block="services"],
.med-tab__content-section [data-block="feedbacks"] {
    margin-top: 40px;
}

._hidden {
    display: none
}

@media screen and (max-width: 1023px) {
    .med-service__discription.med-service__discription_main {
        margin-top: 40px;
    }

    .med-services-info {
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .med-services-wrapper:last-of-type {
        margin-bottom: 80px;
    }
    
    .med-services__head._services {
        margin-bottom: 25px;
    }
    
    .med-tab__content-section [data-block="doctors"] {
        margin-top: 75px;
    }
    
    .med-tab__content-section [data-block="services"],
    .med-tab__content-section [data-block="feedbacks"] {
        margin-top: 30px;
    }

    .med-programs-detail__composition-item {
        padding-top: 20px;
        margin-top: 20px;
    }
}

@media screen and (max-width: 767px) {
    .med-programs-detail__composition-item-col {
        margin-top: 22px;
    }

    .med-service__discription.med-service__discription_main {
        margin-top: 30px;
    }

    .med-services-info {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .med-services-wrapper:last-of-type {
        margin-bottom: 60px;
    }
    
    .med-services__head._services {
        margin-bottom: 15px;
    }
    
    .med-tab__content-section [data-block="doctors"],
    .med-tab__content-section [data-block="feedbacks"] {
        margin-top: 55px;
    }
    
    .med-tab__content-section [data-block="services"] {
        margin-top: 20px;
    }

    .med-programs-detail__composition-item {
        padding-top: 15px;
        margin-top: 15px;
    }
}

/* специализированные центры */
.new-services-detail-box .med-centers-service__wrapper {
    margin-bottom: 50px;
}